## libpoe-test-loops-perl 1.035

=== debian/changelog ===
libpoe-test-loops-perl (1.035-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Update copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Apr 2010 17:08:14 -0400

libpoe-test-loops-perl (1.033-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Rewrite short control description

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 10:33:04 -0500

libpoe-test-loops-perl (1.031-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 01 Jan 2010 15:43:33 -0500

libpoe-test-loops-perl (1.030-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 14 Oct 2009 06:41:23 -0400

libpoe-test-loops-perl (1.022-1) unstable; urgency=low

  * Initial Release (Closes: #547711)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 10:56:22 -0400
