=== debian/control ===
Source: libpoe-test-loops-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/POE-Test-Loops/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-test-loops-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-test-loops-perl/

Package: libpoe-test-loops-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Recommends: libpoe-perl
Description: test framework for POE event loops
 POE::Test::Loops is a Perl helper module that provides a framework for testing
 the functionality of POE event loops. It contains a single function that sets
 up all the loop tests for one or more POE::Loop subclasses. It is most useful
 during development and building of POE event loops.
