## libpoe-test-loops-perl 1.036

=== debian/changelog ===
libpoe-test-loops-perl (1.036-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders
  * Upped standards version to 3.9.1
  * Refreshed copyright
  * Added patch to restore upstream changelog

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 21 Nov 2010 00:00:31 +0000
