=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/POE-Test-Loops/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-test-loops-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-test-loops-perl/
