## libpoe-test-loops-perl 1.311

=== debian/changelog ===
libpoe-test-loops-perl (1.311-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2011 20:35:03 +0200

libpoe-test-loops-perl (1.050-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 16:56:26 +0200

libpoe-test-loops-perl (1.040-1) unstable; urgency=low

  * New upstream release
  * Removed upstream changelog patch
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 10 Feb 2011 10:41:43 +0000
