=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libpoe-test-loops-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/POE-Test-Loops/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-test-loops-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-test-loops-perl/
