## libpoe-test-loops-perl 1.312

=== debian/changelog ===
libpoe-test-loops-perl (1.312-1) unstable; urgency=low

  * Team upload.

  [ Fabrizio Regalli ]
  * New upstream release
  * Add myself to Uploaders and Copyright.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Add build-dep on perl (>= 5.12) | libtest-more-perl (>= 0.94).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 11 Aug 2011 19:37:37 +0200
