## libpoe-test-loops-perl 1.350

=== debian/changelog ===
libpoe-test-loops-perl (1.350-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 17 Dec 2011 12:52:51 +0100
