=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl,
+ perl (>= 5.12) | libtest-more-perl (>= 0.94)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/POE-Test-Loops/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-test-loops-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-test-loops-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-test-loops-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-test-loops-perl.git
 
 Package: libpoe-test-loops-perl
 Architecture: all
