## libpoe-test-loops-perl 1.351

=== debian/changelog ===
libpoe-test-loops-perl (1.351-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 22:15:27 +0100
