=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Nicholas Bamber <nicholas@periapt.co.uk>,
  gregor herrmann <gregoa@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/POE-Test-Loops/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-test-loops-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-test-loops-perl.git
