=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Test-Loops/   .*/POE-Test-Loops-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
