=== debian/watch ===
version=3
https://metacpan.org/release/POE-Test-Loops/   .*/POE-Test-Loops-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
