## libpoe-test-loops-perl 1.358

=== debian/changelog ===
libpoe-test-loops-perl (1.358-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:32:57 +0200

libpoe-test-loops-perl (1.357-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 19:35:44 +0200

libpoe-test-loops-perl (1.355-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 1.354, 1.355
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 10 Jul 2014 18:10:56 +0200
