=== debian/control ===
Source: libpoe-test-loops-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-test-loops-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-test-loops-perl.git
Homepage: https://metacpan.org/release/POE-Test-Loops

Package: libpoe-test-loops-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libpoe-perl
Description: test framework for POE event loops
 POE::Test::Loops is a Perl helper module that provides a framework for testing
 the functionality of POE event loops. It contains a single function that sets
 up all the loop tests for one or more POE::Loop subclasses. It is most useful
 during development and building of POE event loops.
