=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-test-loops-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-test-loops-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-test-loops-perl.git
 Homepage: https://metacpan.org/release/POE-Test-Loops
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpoe-test-loops-perl
 Architecture: all
