## libpoe-test-loops-perl 1.360

=== debian/changelog ===
libpoe-test-loops-perl (1.360-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpoe-test-loops-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:19:17 +0000

libpoe-test-loops-perl (1.360-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:33:42 +0100

libpoe-test-loops-perl (1.360-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:01:33 +0100

libpoe-test-loops-perl (1.360-1) unstable; urgency=medium

  * Import upstream version 1.360
  * Update years of packaging copyright.
  * Update Test::More build dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2015 23:34:15 +0200
