=== debian/control ===
Source: libpoe-test-loops-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.001002)
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-test-loops-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-test-loops-perl.git
Homepage: https://metacpan.org/release/POE-Test-Loops

Package: libpoe-test-loops-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libpoe-perl
Multi-Arch: foreign
Description: test framework for POE event loops
 POE::Test::Loops is a Perl helper module that provides a framework for testing
 the functionality of POE event loops. It contains a single function that sets
 up all the loop tests for one or more POE::Loop subclasses. It is most useful
 during development and building of POE event loops.
