=== debian/watch ===
version=4
https://metacpan.org/release/POE-Test-Loops   .*/POE-Test-Loops-v?@ANY_VERSION@@ARCHIVE_EXT@$
